<?php
error_reporting(false);

header('Content-Type: application/json');
header("Cache-Control: no-cache");
header("Pragma: no-cache");

include('../conexao.php');

$id = (int)$_POST['id'];

$up = mysqli_query($con, "update tabela_digital_programacao set voltas = '".$_POST['voltas_tabela']."' where id = ".$id);

if($up) {
$varm = array('resp' => 'ok');
} else {
$varm = array('resp' => 'erro');
}

echo json_encode($varm); 

?>